@charset "utf-8";
@import url("./common.css");

h1 { background:#cbe5f6; }
.con01 { background:#adc762; }
.con04 { background:#bbd46e; }
.con05 { background:#b3d9e4; }
.con06 { background:#f5f39c; }
.con07 { background:#f9d3d0; }
.con10 { background:#abc560; }

.wrap .size_up { text-align:center; }
.wrap .size_up .inner,
.wrap .size_up img { width:1920px; }

    .bok_area,
    .txt_area,
    .img_area { position:absolute; width:1400px; }
    .bok_area { top:910px; left:20px; }
        .bok_area img { width:1006px; }
    .txt_area { top:102px; left:28px; }
        .txt_area img { width:794px; }
    .img_area { top:370px; left:50%; transform:translateX(-50%); }
        .wrap .size_up .img_area img { width:616px; }

.con10 .talk { position:absolute; bottom:445px; left:50%; transform:translateX(-12%) scale(0); display:inline-block; width:260px; transition: transform 0.2s ease-out; }
.con10.action .talk { animation: popIn 0.3s ease-out forwards; }

@keyframes popIn {
    0% {
        transform: translateX(-12%) scale(0);
    }
    60% {
        transform: translateX(-12%) scale(1.2);
    }
    100% {
        transform: translateX(-12%) scale(1);
    }
}    


@media screen and (max-width:1920px) {
    .wrap .size_up .inner { width:1400px; }
    .wrap .size_up > img,
    .wrap .size_up .inner > img { position:relative; left:50%; transform:translateX(-50%); }  

}




/*
.bok_area,
.txt_area,
.img_area { position:absolute; top:0px; left:25px; width:1400px; }
.bok_area img { width:1006px; }
.txt_area img { width:794px; }
.img_area img { width:616px; }

.con04 .talk { position:absolute; bottom:510px; left:50%; transform:translateX(-17%) scale(0); display:inline-block; width:260px; transition: transform 0.2s ease-out; }
.con04.action .talk { animation: popIn 0.3s ease-out forwards; }
@keyframes popIn {
  0% {
      transform: translateX(-17%) scale(0); /* 시작 크기 
  }
  60% {
      transform: translateX(-17%) scale(1.2); /* 약간 더 크게 팽창 
  }
  100% {
      transform: translateX(-17%) scale(1); /* 최종 크기 *
  }
}
*/